#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCLICK_MODE=OFF

override_dh_install:
	dh_install

	# drop autopilot test files
	rm debian/lomiri-calculator-app/usr/lib/ -Rfv

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
